# translation of plasma_containment_saverdesktop.po to Norwegian Bokmål
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Bjørn Steensrud <bsteensr@skogkatt.homelinux.org>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-08 16:53+0000\n"
"PO-Revision-Date: 2009-01-07 18:47+0000\n"
"Last-Translator: Bjørn Steensrud <Unknown>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:29+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "Lås"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "Lås opp"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "Avslutt"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "Lås opp og avslutt"

#: desktop.cpp:83
msgid "Settings"
msgstr "Innstillinger"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "Lås opp plasmaelementer"
